
:root {
	--color-iwq18bifi: 255, 255, 255;
	--color-iim6d7q5x: 255, 255, 255;
	--color-i4vdd085d: 0, 0, 0;
	--color-i2re6mmvd: 244, 72, 85;
	--color-i0zx5qyxk: 0, 0, 0;
	--color-i6rp5t9si: 244, 72, 129;
	--color-ia26dgmy3: 0, 0, 0;
	--color-i7qn5m2ze: 209, 205, 205;
	--image-io5sc2oa8: url("/d/uwq.png");
	--color-i63ec6f9g: 0, 0, 0;
	--color-iua1unu55: 0, 0, 0;
	--color-i0gn5izag: 0, 0, 0;
	--color-ie2dsj5pt: 0, 0, 0;
	--color-ijhdq7qci: 0, 0, 0;
	--color-ibscb0qil: 0, 0, 0;
	--color-iw5x4ev8f: 0, 0, 0;
	--color-i9alqw43g: 0, 0, 0;
	--image-inxsxtmj2: url("/d/uwq.png");
	--color-ir481mg2a: 255, 255, 255;
}

.side-panel--u-ievix5sbr { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: block }
.side-panel__button-open--u-i4rndyvie { width: 70px; min-height: 29px; background-color: rgba(var(--color-iwq18bifi), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; height: 70px }
.svg_image--u-ijh1y3y7t { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 30px; height: 30px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ijh1y3y7t svg { width: auto; height: auto }
.svg_image--u-ijh1y3y7t .path-iio18pnr9 {  }
.svg_image--u-ikft4u65a { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ikft4u65a .path-iny4dn68j {  }
.side-panel__content--u-itssttgnc { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 265px; background-color: rgba(var(--color-iim6d7q5x), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-i4vdd085d), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-i9021i3q8 { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 50px; min-height: 29px; background-color: rgba(var(--color-i2re6mmvd), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; height: 50px }
.side-panel__button-close--u-i9021i3q8:hover, .side-panel__button-close--u-i9021i3q8.is-hover { background-color: rgba(var(--color-i6rp5t9si), 1) }
.side-panel__content-inner--u-iqlih489o { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; padding-top: 50px }
.side-panel__mask--u-ikj80421e { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-i0zx5qyxk), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-ihuihexhk { position: relative; width: 100% }
.ver-menu--u-ihuihexhk .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-ihuihexhk .ver-menu__link, .ver-menu--u-ihuihexhk .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ia26dgmy3), 1) }
.ver-menu--u-ihuihexhk .ver-menu__icon { background-color: rgba(var(--color-i7qn5m2ze), 0); width: 16px; height: 16px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-io5sc2oa8); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }
.ver-menu--u-ihuihexhk .ver-menu__sub_icon { background-color: rgba(var(--color-i63ec6f9g), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-ihuihexhk .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-iua1unu55), 0.04); padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-ihuihexhk .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-ihuihexhk .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i0gn5izag), 1) }
.ver-menu--u-ihuihexhk .ver-menu__link { color: rgba(var(--color-ie2dsj5pt), 1); font-weight: 500; padding-left: 30px; padding-right: 30px; padding-top: 12px; padding-bottom: 12px }
.ver-menu--u-ihuihexhk .ver-menu__link:hover, .ver-menu--u-ihuihexhk .ver-menu__link.is-hover { color: rgba(var(--color-iw5x4ev8f), 0.5) }
.ver-menu--u-ihuihexhk .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { color: rgba(var(--color-ijhdq7qci), 1); font-size: 13px; padding-right: 20px; padding-left: 60px }
.ver-menu--u-ihuihexhk .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:hover, .ver-menu--u-ihuihexhk .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-hover { color: rgba(var(--color-ibscb0qil), 0.5) }
.ver-menu--u-ihuihexhk .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { width: 16px; height: 16px; background-color: rgba(var(--color-i9alqw43g), 0); background-image: var(--image-inxsxtmj2); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }
.ver-menu--u-ihuihexhk .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 40px; padding-right: 20px }
.ver-menu--u-ihuihexhk .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 50px; padding-right: 30px }

@media (max-width: 991px) {
	.side-panel--u-ievix5sbr { display: block }
	.side-panel__button-open--u-i4rndyvie { width: 50px; height: 50px; background-color: rgba(var(--color-ir481mg2a), 1) }
	.svg_image--u-ijh1y3y7t { width: 30px; height: 30px }
}

@media (max-width: 767px) {
	.side-panel--u-ievix5sbr { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-ievix5sbr { display: block }
}